Subject: Надечка мечтает потрогать твоего головастого друга ;)! Давай сюда!!!

From: [email-masked]
Date: Fri, 19 Nov 2010 00:35:33 +0100

Олечка ждет не дождется твою пипиську!  дай ей что ей надо;)!!!

harvestgreenenergy.com/wp-content/uploads/2010/01/sqlsite/hqm2t5y